OpenHD 2.0.2 released

This release fixes the incompatibility between stretch and buster, so you can use any 2.0.2+ image on air and ground. For example you currently must use stretch on the pi zero, but you can still pair it with buster on a pi4b ground station, everything should work.

This release also includes an OSD warning message on the OSD if your USB TX disconnects from the ground station (loose connector, etc).

2 Likes